## nextnet 0.0.2

=== Makefile ===
ALL:
	@go get github.com/mitchellh/gox && \
	go get -u ./... && \
	go fmt ./... && \
	go vet ./... && \
	go build ./... && \
	go install ./...


.PHONY: ALL

=== debian/changelog ===
nextnet (0.0.2-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Maintainer field
  * Update Vcs-* fields
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

  [ Raphaël Hertzog ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 31 Jul 2020 14:19:25 +0200

nextnet (0.0.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 26 Feb 2020 10:37:18 +0100

=== debian/control ===
Source: nextnet
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-golang, golang-go, golang-golang-x-time-dev
Standards-Version: 4.5.0
Homepage: https://github.com/hdm/nextnet
Vcs-Browser: https://gitlab.com/kalilinux/packages/nextnet
Vcs-Git: https://gitlab.com/kalilinux/packages/nextnet.git
XS-Go-Import-Path: github.com/hdm/nextnet

Package: nextnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: pivot point discovery tool in Go
 This package contains a pivot point discovery tool written in Go.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

#export DH_GOPKG := github.com/hdm/nextnet

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nextnet-$1.tar.gz%" \
   https://github.com/hdm/nextnet/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## nextnet 0.0.2+git20180223.1.c8dc7a6

=== debian/changelog ===
nextnet (0.0.2+git20180223.1.c8dc7a6-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Apr 2021 22:58:47 -0000
